» Ubuntu » Пакети

Error

two or more packages specified (ocaml-tools precise)